You are not logged in.

Announcement

Welcome to the new Ishimaru Design website !
New host, new version and more !
More details here

-------------------------------

Bienvenue sur le nouveau site d'Ishimaru Design !
Nouvel hébergement, nouvelle version et encore plus !
Plus de détails ici

#1 2010-10-26 19:18:35

Ishimaru Chiaki
Geek cook
From: Somewhere in Québec
Registered: 2007-11-12
Posts: 1,444

Regarding one-click phpBB3 installations

After a recent issue about missing BBCodes that were caused by an outdated phpBB version, I post this warning.

Compatibility of my phpBB3 styles with one-click phpBB installations

If you installed your phpBB3 forum via a one-click install tool available in your host's panel (cPanel, Plesk, Fantastico), I cannot guarantee that my styles will be compatible with your board, as I keep them as up-to-date as possible while automatically installed phpBB3 forums aren't always up-to-date.

For example, if my styles are compatible with 3.0.7 and 3.0.7-PL1, they won't be compatible with previous phpBB releases (3.0.6, 3.0.5, etc.) and so, bugs such as having the BBCodes not working might occur.

How can I know if my forum is up-to-date ?

First of all, you have to know which version is the latest release.  For this, you have to check on phpBB Group's Official website.
Here is the page where you'll find the latest version : http://www.phpbb.com/downloads/olympus.php?from=submenu

Once you know the latest version's release, you'll have to verify in your host panel and in your prosilver style's CFG files which version is your phpBB instllation.  If they indicate a version that is prior to the latest release, your phpBB version is outdated.

Then, what can I do ?

The problem with automatically installed scripts is that you usually have a limited access to your files and your database and so, you might not be able to transfer your database to a manually installed phpBB3.  That's why I always recommend to do a manual install instead, as you'll have a full control on your script.

If you cannot go backwards but want to update your board, all I could say is to ask on phpBB.com as I always did install my scripts manually and thus, have no experience in auto install.  They might be more able to help you than me, and if necessary, they'll refer you to your host.

Offline

Board footer

Powered by FluxBB